» Ubuntu » Pakete

Error

two or more packages specified (gtk-doc-tools natty)